## geronimo-javamail-1.4-spec 1.7.1

=== debian/changelog ===
geronimo-javamail-1.4-spec (1.7.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build error caused by the geronimo-osgi-support update
    (Closes: #793582)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the deprecated DMUA flag
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Sep 2015 11:37:48 +0200

geronimo-javamail-1.4-spec (1.7.1-2) unstable; urgency=low

  * Set DMUA flag [ by Steffen ]

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Sun, 15 Jan 2012 17:45:11 +0100

geronimo-javamail-1.4-spec (1.7.1-1) unstable; urgency=low

  * Upload to Debian (new package).

  [ by sponsor Steffen Moeller ]
  * Added Brian as Uploader, pkg-java as maintainer
  * Added Vcs paths

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Sun, 15 Jan 2012 17:25:56 +0100

geronimo-javamail-1.4-spec (1.7.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bumped Standards-Version
     - Added debian/source/format
     - Removed JRE dep
  * Changed Maintainer from MOTU to Ubuntu Developers
  * Slightly extended long description
  * Changed section from libs to java
  * Added libgeronimo-osgi-support-java build-dep

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 11 Jan 2012 16:10:49 -0500

geronimo-javamail-1.4-spec (1.2-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 10 Feb 2009 13:47:11 +0000
