=== debian/control ===
Source: geronimo-javamail-1.4-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
Build-Depends-Indep: default-jdk, libgeronimo-osgi-support-java
Build-Depends: ant, debhelper (>= 9), cdbs (>= 0.4.5.3)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/geronimo-javamail-1.4-spec-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/geronimo-javamail-1.4-spec-java

Package: libgeronimo-javamail-1.4-spec-java
Architecture: all
Depends: ${misc:Depends}, libgeronimo-osgi-support-java
Description: Geronimo API implementation of the JavaMail 1.4 spec
 This package provides the Geronimo API implementation of the JavaMail 1.4 spec
 (javax.mail classes). Geronimo JavaMail can be used as a replacement for the
 JavaMail API provided by Oracle.
