=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(shell dpkg-parsechangelog | egrep '^Source:' | cut -f2 -d' ')
VERSION              := $(shell dpkg-parsechangelog | egrep '^Version:' | sed 's/Version: \(.*\)-.*/\1/')

SVN                  := geronimo/specs/tags/geronimo-javamail_1.4_spec-$(VERSION)
ASFREPO              := http://svn.apache.org/repos/asf/$(SVN)
REQUIRED_JVM_VERSION := 1.5

JAVA_HOME            := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_ANT_BUILD_TARGET := package
DEB_ANT_BUILDFILE    := ./debian/build.xml
DEB_ANT_ARGS         := -DartifactVersion=$(VERSION) \
                        -DartifactId=$(PACKAGE) \
                        -DsourceVersion=$(REQUIRED_JVM_VERSION) \
                        -DtargetVersion=$(REQUIRED_JVM_VERSION)
DEB_JARS             := geronimo-osgi-locator osgi.core osgi.compendium

get-orig-source:
	echo "Getting version $(VERSION) from $(SVN)"
	mkdir orig_tmp
	cd orig_tmp && \
		svn export -q $(ASFREPO) $(PACKAGE)-$(VERSION) && \
		tar czf ../../$(PACKAGE)_$(VERSION).orig.tar.gz $(PACKAGE)-$(VERSION)
	rm -rf orig_tmp

binary-post-install/lib$(PACKAGE)-java::
	dh_install -plib$(PACKAGE)-java build/$(PACKAGE)-$(VERSION).jar usr/share/java
	dh_link -plib$(PACKAGE)-java usr/share/java/$(PACKAGE)-$(VERSION).jar usr/share/java/$(PACKAGE).jar
